<!DOCTYPE html>
<html>
	<head>
		<title>Exercício 10</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
		<link rel="stylesheet" href="style10.css">
	</head>

	<body>
		<h1>Exercício 10</h1>
		<p id="paragrafo">Curso de <span id="span">CSS</span></p>
	</body>
</html>